Conversations

Photo of Ilya Moskalev
can't add R700 to ZD3000
Hello, i have new AP R700 & ZD 3000 FW  9.7.0.0 build 220, i know what i can't add this, because fw is to old. Needed 9.8 fw and above. W...
  • 1 me too
  • 12 replies
  • Question